Saltar al contenido principal
POST
Credit a parked received Pix

Autorizaciones

Authorization
string
header
requerido

JWT bearer token issued by the identity provider.

Parámetros de ruta

transactionId
string
requerido

The received Pix's transaction id (local UUID), as GET /v1/transactions lists it.

Ejemplo:

"019fb9b6-7593-7667-abe9-3b087192747b"

Respuesta

OK

amount
integer<int64>
requerido

Transaction amount in centavos.

Ejemplo:

10050

id
string
requerido

The created transaction id.

Ejemplo:

"d1f9c0a2-..."

status
string
requerido

eTransactionStatus name.

Ejemplo:

"PENDING"

description
string

Payment description.

Ejemplo:

"Invoice 42"

endToEndId
string

The SPI end-to-end id.

Ejemplo:

"E1234567890"

flow
integer<int64>

Numeric eTransactionFlow (2=CASH_OUT,3=INTRA_PSP).

Ejemplo:

2

jdpiRequestId
string

The JDPI request id (external CASH_OUT).

Ejemplo:

"REQ-123"

priority
integer<int64>

Numeric eTransactionPriority.

Ejemplo:

1